Manifest-Version: 1.0
Bnd-LastModified: 1743082118104
Bundle-ManifestVersion: 2
Bundle-Name: Liferay Util Bridges
Bundle-SymbolicName: com.liferay.util.bridges
Bundle-Vendor: Liferay, Inc.
Bundle-Version: 7.0.9
Created-By: 1.8.0_381 (Oracle Corporation)
Export-Package: com.liferay.util.bridges.common;version="6.2.0";uses:=
 "com.liferay.portal.kernel.util,javax.portlet",com.liferay.util.bridg
 es.freemarker;version="7.0.0";uses:="com.liferay.portal.kernel.portle
 t.bridges.mvc,javax.portlet",com.liferay.util.bridges.wai;version="6.
 2.0";uses:="com.liferay.portal.kernel.portlet,javax.portlet"
Git-Descriptor: 337aa65c405c1-dirty
Git-SHA: 337aa65c405c177e440d0bf4ae87378f739b9025
Import-Package: com.liferay.petra.io.unsync,com.liferay.petra.string,c
 om.liferay.portal.kernel.io.unsync,com.liferay.portal.kernel.log,com.
 liferay.portal.kernel.portlet,com.liferay.portal.kernel.portlet.bridg
 es.mvc,com.liferay.portal.kernel.template,com.liferay.portal.kernel.u
 til,javax.portlet;resolution:=optional,javax.servlet.http;resolution:
 =optional
Include-Resource: classes
Javac-Compiler: modern
Javac-Debug: on
Javac-Deprecation: off
Javac-Encoding: ISO-8859-1
Liferay-Portal-Build-Date: Tue Sep 22 00:00:00 PDT 2020
Liferay-Portal-Build-Number: 7310
Liferay-Portal-Build-Time: Thu Mar 27 06:28:37 PDT 2025
Liferay-Portal-Code-Name: Athanasius
Liferay-Portal-Parent-Build-Number: 7310
Liferay-Portal-Release-Info: Liferay Digital Experience Platform 7.3.1
 0 SP3 (Athanasius / Build 7310 / September 22, 2020)
Liferay-Portal-Server-Info: Liferay Digital Experience Platform / 7.3.
 10
Liferay-Portal-Version: 7.3.10
Liferay-Portal-Version-Display-Name: 7.3.10 SP3
Require-Capability: osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Tool: Bnd-3.5.0.201709291849
